@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
.l-container {
  width: 100%;
}

#feature .l-hdr {
  position: relative;
  width: 1140px;
  margin: 0 auto;
}
#feature .l-hdr__text {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  text-align: center;
}
#feature .l-hdr__visual {
  text-align: center;
}
#feature .l-block {
  width: 1140px;
}
#feature .l-block01 {
  margin: 80px auto 0;
}
#feature .l-block02 {
  margin: 140px auto 0;
}
#feature .l-block03 {
  margin: 132px auto 0;
}
#feature .l-block03 .c-text__subttl {
  margin: 0 0 0 -12px;
}
#feature .l-block03 .item {
  margin: 6px 0 0;
}
#feature .l-block04 {
  margin: 140px auto 0;
}
#feature .l-block04 .item {
  width: 550px;
  margin: 0 0 -7px 14px;
}
#feature .l-block {
  text-align: center;
}
#feature .l-block__style {
  display: inline-block;
  vertical-align: top;
}
#feature .l-block__style01 {
  width: 600px;
  margin: 30px 0 0;
}
#feature .l-block__style02 {
  width: 400px;
  margin: 564px -78px 0 60px;
}
#feature .l-block__style03 {
  width: 100%;
  margin: 35px 0 0;
}
#feature .l-block__style03 a {
  width: 420px;
  margin: 0 392px 0 0;
}
#feature .l-block__style04 {
  width: 600px;
  margin: 60px 0 0 220px;
}
#feature .l-block__style04 .item {
  width: 480px;
}
#feature .l-block__style05 {
  width: 600px;
  margin: 35px -2px 0 78px;
}
#feature .l-block__style06 {
  width: 460px;
  margin: 305px 0 0;
}
#feature .l-block__style07 {
  width: 100%;
  margin: 29px 0 0;
}
#feature .l-block__style07 a {
  width: 700px;
  margin: 0 0 0 292px;
}
#feature .l-block__style08 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 78px 0 0;
}
#feature .l-block__style08 > a {
  width: 500px;
  margin: 0 0 0 76px;
}
#feature .l-block__style08 .c-text__credit li {
  display: block;
}
#feature .l-staff {
  margin: 133px 0 0 8px;
  text-align: center;
}
#feature .l-archive {
  width: 100%;
  margin: 150px 0 0;
  padding: 0 0 36px;
  background: #f7f7f7;
  text-align: center;
}
#feature .l-archive__text {
  margin: 14px auto 0;
}
#feature .l-archive__text img {
  width: 100%;
}
#feature .l-archive__text01 {
  width: 292px;
}
#feature .l-archive__text02 {
  width: 211px;
}
#feature .l-archive .archive-slider {
  position: relative;
  left: 2px;
  width: 380px;
  margin: 33px auto 0;
}
#feature .l-archive .archive-slider img {
  width: 100%;
}
#feature .l-archive .slick-prev,
#feature .l-archive .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 40%;
  display: block;
  width: 13px;
  height: 26px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  z-index: 99;
}
#feature .l-archive .slick-prev:hover,
#feature .l-archive .slick-next:hover {
  opacity: .6;
}
#feature .l-archive .slick-prev {
  left: -32px;
  background: url(../img/arrow_prev.png) no-repeat center;
  background-size: contain;
}
#feature .l-archive .slick-next {
  right: -32px;
  background: url(../img/arrow_next.png) no-repeat center;
  background-size: contain;
}
#feature .l-archive .slick-dots {
  margin: 15px 0 0;
}
#feature .l-archive .slick-dots li {
  display: inline-block;
  margin: 0 7px;
}
#feature .l-archive .slick-dots li button {
  width: 12px;
  height: 0;
  overflow: hidden;
  border: 1px solid #7d7d7d;
  border-radius: 50%;
  background: #fff;
  padding: 10px 0 0;
  margin: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#feature .l-archive .slick-dots li.slick-active button {
  background: #7d7d7d;
}
#feature .c-text__h1 {
  display: block;
  margin: 0 0 0 8px;
}
#feature .c-text__h1 span {
  display: block;
  margin: 10px 0 0;
}
#feature .c-text__ttl {
  margin: 22px 0 0 10px;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 23.14px;
  line-height: 1.7;
  letter-spacing: 0.025em;
}
#feature .c-text__ttl-btm {
  margin: -1px 0 0 7px;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 29.45px;
  letter-spacing: 0.05em;
}
#feature .c-text__ttl-btm span {
  font-size: 33.66px;
}
#feature .c-text__read {
  margin: 55px 0 0;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  line-height: 2.54;
}
#feature .c-text__subttl {
  margin: 0 0 0 7px;
  text-align: center;
}
#feature .c-text__staff {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  line-height: 2.08;
  letter-spacing: .06em;
  color: #777777;
}
#feature .c-text__staff:last-child {
  margin: 30px 0 0;
}
#feature .c-text__archive {
  padding: 49px 0 0 6px;
}
#feature .item {
  margin: 11px 0 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  line-height: 2.1;
  letter-spacing: 0.05em;
}
#feature .item-center {
  text-align: center;
}
#feature .item-left {
  text-align: left;
}
#feature .item-right {
  text-align: right;
}
#feature .item li {
  display: inline-block;
}
#feature .item li:after {
  content: '/';
  display: inline-block;
  margin: 0 3px 0 5px;
}
#feature .item li.break:after, #feature .item li:last-child:after {
  content: "";
}
#feature .item a {
  color: #666;
}
#feature .c-btn {
  position: relative;
  left: 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1068px;
  margin: 170px auto 0;
}
#feature .c-btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 80px;
  border: 1px solid #000;
  box-sizing: border-box;
  text-align: center;
  font-size: 26px;
  letter-spacing: 0.1em;
  transition: .6s;
}
#feature .c-btn a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 63px;
  transform: translateY(-50%) rotate(45deg);
  width: 17px;
  height: 17px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}
#feature .c-btn a:hover {
  opacity: .6;
}
